1. This forum section is a read-only archive which contains old newsgroup posts. If you wish to post a query, please do so in one of our main forum sections (here). This way you will get a faster, better response from the members on Motherboard Point.

new control center and 4.8 drivers will not install

Discussion in 'ATI' started by granny, Sep 3, 2004.

  1. granny

    granny Guest

    I have an ATI AIW Pro 9600 .Net Framework is installed.

    When I run the install I get message no software/hardware found to intall
    to.

    Am I missing something?

    granny
     
    granny, Sep 3, 2004
    #1
    1. Advertisements

  2. You need that .net 1.1 crap installed for it to work :(

    HELLO NURSE.
     
    Orbital Defence, Sep 3, 2004
    #2
    1. Advertisements

  3. Same here, when I try to start Control Center the message appears: "No ATI
    graphics driver is installed, or the ATI driver is not functioning properly.
    Please install ATI driver appropriate to your ATI hardware.".

    Radeon 9600 Pro, Catalyst 4.8 + Control Center, Windows XP SP2, Net
    Framework...
     
    Jadranko Albert, Sep 4, 2004
    #3
  4. granny

    Bean Guest

    You need Cat 4.8 or 4.9b drivers with the origional control panel installed
    first, and .net 1.1 framework. Then you should be able to install the
    catalyst control center. Atleast when you look at the info right before you
    install it, it says you need the origional control panel installed before
    you can run it.

    Make sure you have the origional control panel installed with the 4.8
    drivers. Granny - Do you have the ati catalyst drivers 4.8 installed? or do
    you have omega 4.8 or something else installed? Its also known that if you
    have radlinker installed you need to delete it if you want to run catalyst
    control center. Jadranko - It looks to me that you have everything installed
    correctly. Im guessing you downloaded the full driver package (includes old
    control panel) then tried installing the catalyst control center over it?
    Dont delete the old control panel and then install the control center. Your
    supposed to install the control center over the old control panel.

    By the way, do both of you have Directx9c installed. Jadranko - you should
    have it installed if you have sp2 installed. Granny - dunno about you.

    Bean
     
    Bean, Sep 5, 2004
    #4
  5. granny

    granny Guest

    I can't install Cat 4.8 drivers..I am presently using the drivers and MMC
    from the CD that came with the card.
    I get error that no hardware/software can be found, etc message


    granny


     
    granny, Sep 6, 2004
    #5
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.